[Button]
;   Valid Data is 
;              GPIO0_LOW, GPIO1_LOW, ... GPIO10_LOW
;              GPIO0_HIGH, GPIO1_HIGH, ... GPIO10_HIGH
Button_1 = GPIO0_LOW

[Function]
Button_1_Click = FilesBackup
Button_1_Hold =


